Показано с 1 по 1 из 1.

Уязвимость в CMS Drupal и Wordpress

  1. #1
    Full Member Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация
    Регистрация
    16.06.2010
    Сообщений
    449
    Вес репутации
    380

    Уязвимость в CMS Drupal и Wordpress

    Пользователям, чьи сайты созданы с использованием Друпал или Вордпресс рекомендуется в срочном порядке обновить свои "движки" до последней версии.

    Специалист по безопасности компании Salesforce.com Nir Goldshlager сообщил о XML-уязвимости, способной привести к недоступности Вашего ресурса.
    Метод - XML Quadratic Blowup Attack.
    Запущенный на одной машине скрипт может практически мгновенно "уронить" Ваш ресурс.

    Командами вышеуказанных движков были выпущены обновления безопасности, закрывающие эту уязвимость.
    Детали здесь:
    - http://thehackernews.com/2014/08/mil...nd-drupal.html
    - твит: https://twitter.com/nirgoldshlager
    - Вордпресс http://wordpress.org/news/2014/08/wordpress-3-9-2/
    - Друпал https://www.drupal.org/SA-CORE-2014-004

  2. Будь в курсе!
    Реклама на VirusInfo

    Надоело быть жертвой? Стань профи по информационной безопасности, получай самую свежую информацию об угрозах и средствах защиты от ведущего российского аналитического центра Anti-Malware.ru:

    Anti-Malware Telegram
     

Метки для этой темы

Свернуть/Развернуть Ваши права в разделе

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •  
Page generated in 0.01490 seconds with 15 queries